.opacidad{
	width: 100%;
	height: 100%;
	background: rgba(12,26,82,1);
background: -moz-linear-gradient(top, rgba(12,26,82,1) 0%, rgba(12,26,82,0) 48%, rgba(12,26,82,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12,26,82,1)), color-stop(48%, rgba(12,26,82,0)), color-stop(100%, rgba(12,26,82,0)));
background: -webkit-linear-gradient(top, rgba(12,26,82,1) 0%, rgba(12,26,82,0) 48%, rgba(12,26,82,0) 100%);
background: -o-linear-gradient(top, rgba(12,26,82,1) 0%, rgba(12,26,82,0) 48%, rgba(12,26,82,0) 100%);
background: -ms-linear-gradient(top, rgba(12,26,82,1) 0%, rgba(12,26,82,0) 48%, rgba(12,26,82,0) 100%);
background: linear-gradient(to bottom, rgba(12,26,82,1) 0%, rgba(12,26,82,0) 48%, rgba(12,26,82,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1a52', endColorstr='#0c1a52', GradientType=0 );
}
.slide .carousel-item {
  	height: 750px;
  	min-height: 300px;
  	background: no-repeat center center scroll;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.slide .carousel-item .info{
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
}
.slide .carousel-item .info .container{
	padding-top: 400px;
}
.slide .carousel-item .info .container h3{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	font-size: 60px;
	line-height: 55px;
	padding-bottom: 15px;
}
.slide .carousel-item .info .container .boton a{
	background: #66cc99;
	padding: 10px 50px;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	color: #fff;
}
.slide .carousel-item .info .container p{
	margin-bottom: 0;
}
#mainNav {
  background-color: #212529;
  position: absolute;
  z-index: 99999;
  width: 100%;
}
#mainNav .navbar-brand{
	width: 250px;
	max-width: 100%;
}
#mainNav .navbar-brand img{
	width: 100%;
}
#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #fed136;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#mainNav .navbar-brand {
  color: #fed136;
  font-family: 'Kaushan Script', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fec503;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 12PX;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
#mainNav .navbar-nav .nav-item .nav-link i{
	font-size: 18px;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #fed136;
}
.segundo{
	text-align: center;
}
.segundo h1{
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
}
.segundo p{
	font-size: 16px;
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.segundo .cuadro1{
	background: #66cc99;
}
.segundo .cuadro1 p,
.segundo .cuadro2 p{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
.segundo .cuadro2{
	background: #0099cc;
}
.segundo .cuadro1 .icono img,
.segundo .cuadro2 .icono img{
	width: 100px;
	max-width: 100%;
}
.noticias h2{
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 700;
}
.noticias h3{
	font-size: 18px;
}
.noticias h3,
.noticias h6{
	font-family: 'Montserrat', sans-serif;
	color: #4e4e4e;
}
.noticias h6{
	font-size: 12px;
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.noticias p{
	font-size: 10px;
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.noticias img{
	width: 100%;
}
.noticias .cuadro1,
.noticias .cuadro2{
	background: #f6e981;
}
.link{
	background: #66cc99;
}
.link p{
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
}
.link p,
.link h3{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.formulario p{
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
}
.formulario h3{
	color: #4e4e4e;
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 400;
}
.formulario textarea,
.formulario input{
	border-radius: 0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 3px solid #66cc99;
}
.formulario button{
	background: #66cc99;
	border: none; 
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
}
footer img{
	width: 100%;
}
.pie{
	background: #61b0cf;
}
.pie p{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #fff;
}
footer ul{
	padding: 0;
	list-style: none;
}
footer ul li a{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #fff;
}
footer h3{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
}
footer{
	border-bottom: 50px solid #66cc99;
}

/* somos */

.banner .carousel-item {
  	height: 500px;
  	min-height: 300px;
  	background: no-repeat center center scroll;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.banner .carousel-item .info .container{
	padding-top: 300px;
}
.nosotros{
	background: #66cc99;
}
.nosotros h1{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
}
.nosotros p{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}
.mision-vision .links{
	margin-top: 50px;
}
.mision-vision .links a{
	font-size: 16px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-align: left;
}
.mision-vision h3{
	font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 60px;
    line-height: 55px;
    text-align: left;
    color: #4e4e4e;
}
.mision-vision p{
	font-size: 16px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: left;
}
.mision-vision .cbp-so-side{
	border-right: 1px solid #f6e981;
}
.mision-vision .links{
	text-align: right!important;
}

/* noticias */

.noticias a{
	text-align: center;
	font-size: 16px!important;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: left;
    background-color: #66cc99;
    padding: 5px 30px;
    border-radius: 15px;
}

/* proyectos */

.modalidad{
	text-align: center;
}
.modalidad h1{
	font-size: 40px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.modulotres img{
	width: 100%;
}
.modulotres h3{
	color: #4e4e4e;
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.modulotres p{
	font-size: 16px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: left;
}
.actividades h2{
	font-size: 40px;
	color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.actividades h3{
	font-size: 30px;
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-align: center;
}
.forma h3{
	font-size: 50px;
	color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: center;
}
.forma input{
	background-color: #daf0e6;
	padding: 30px!important;
	border: none;
}
.forma button{
	background-color: #7fccaa;
	border: none;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.forma .papas{
	background-color: #7fccaa;
}
.forma .papas p{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.forma .papas h3{
	font-size: 50px;
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: center;
}
.forma img{
	width: 100%;
}
.contamos{
	background-color: #6699cc;
}
.contamos .numero{
	padding: 10px 0 0 20px;
	position: absolute;
	background: rgb(249, 200, 70);
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    margin-top: 15px;
    z-index: 2;
}
.contamos .texto{
	border: 4px solid rgb(249, 200, 70);
	padding: 5px 5px 0 5px;
	margin-left: 20px;
	padding-left: 40px;
	padding-top: 10px;
}
.contamos .texto p{
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.contamos h2{
	font-size: 40px;
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    padding-bottom: 30px;
}

.galeria button{
	background: none;
	border: 0;
	text-align: left;
}
.galeria a{
	text-align: left!important;
	border: none;
	padding: 0;
}
.galeria .botones_galeria p{
	letter-spacing: 1px;
	font-size: 12px;
	margin-bottom: 0;
}
.modal_galeria{
	background: rgba(0, 0, 0, 0.7);
}
.modal_galeria .modal-dialog{
	max-width: 1920px!important;
	min-height: auto!important;
	padding: 0 50px;
}
.modal_galeria .modal-dialog .modal-header{
	background: none;
	border: none;
}
.modal_galeria .modal-dialog .modal-content{
	background: none;
	border: 0!important;
}
.modal_galeria .carousel-item{
  	height: 750px;
  	min-height: 300px;
  	background: no-repeat center center scroll;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.modal_galeria .carousel-inner{
	height: auto!important;
}
.modal_galeria h5{
	color: #fff;
    font-size: 30px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
.modal_galeria span{
	color: #fff;
	opacity: 1!important;
}
.modal_galeria p{
	font-size: 12px;
	color: #fff;
	font-weight: 300;
	padding-top: 8px;
	padding-right: 10px;
	font-family: 'Raleway', sans-serif!important;
}
.modal_galeria button{
	opacity: 1;
}
.galeria img{
	width: 100%;
}
.galeria h5{
	font-size: 50px;
	color:#4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: center;
}
.contamos2{
	background: none;
}
.contamos2 .texto{
	background-color: #61b0cf;
	font-size: 14px!important;
}
.contamos2 .titulo p{
	font-size: 16px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: left;
    padding-bottom:60px;
}
.contamos2 h3{
	font-size: 24px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: left;
}
.mision-vision .botonpdf{
	font-size: 13px;
	background-color: #ffcc33;
	border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    padding: 10px 5px;
}
.mision-vision .botonpdf a{
	color: #fff;
}
.apoderado img{
	width: 100%;
}
.apoderado h3{
	font-size: 34px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.apoderado p{
	color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.noticias h1{
	font-size: 44px!important;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-align: left;
}
.noticias h5,
.noticias h3,
.noticias p{
	color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

@media (max-width: 992px) {
	.contamos .texto{
		margin-left: 20px;
	}
	footer{
		text-align: center;
	}
	.mision-vision h3,
	.mision-vision p{
		text-align: center;
	}
	.mision-vision .links{
	    text-align: center!important;
	    padding: 0;
	}
	.mision-vision .cbp-so-side{
		border-right: none;
	}
}

@media (min-width: 992px) {

  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

